Subject: Refund Not Processed
From: Hafizullah Lsm <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Date: Mon, 12 Oct 2020 09:11:29 -0700 (MST)

Dear Team, 

Problem Statement: Refund Not Processed 

Order Date: Sep 7, 2020 
Order number: 6222123548 
Return Tracking ID: 46177424786 
Pickup reference: I103B1F 
RMA: 24135380 
Total Price of the return items: SAR 95.35 

Assistance Required: Need refund ASAP 

Issue Description: The Customer created a return request on 10/09/2020 but when I track the shipment by the following tracking ID (46177424786) so it is an invalid number and I track by the Pickup reference (I103B1F) so the result is coming " CANCELLED" 

As per Customer: I have confirmed from the customer so he is saying that items have been collected by the Aramex and still not initiated the refund and also conformed so he is saying that I have no return tracking ID. 

Case History: The customer reached out to us on 5 Oct 2020, for the follow up for the refund. 

Customer's History: The customer has placed his 16 order with us. 

Assistance Required: We request you please do the needful and imitate the refund. 

Thanks & Regards, 
Hafizullah.